.bootstrap-tagsinput {
    width: 100%;
    /*margin-bottom: 5px;*/
    line-height: 2em;
}

.bootstrap-tagsinput .tag {
    background-color: #5cb85c;
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
    margin-bottom: 0;
}

.twitter-typeahead  {
    display: none;
    width: 100%;
    float: left;
}

.tt-dataset {
}

.tt-menu {
    position: absolute;
    top: 100%;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 300px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #ffffff;
    border: 1px solid #970097;
    /*border: 1px solid #cccccc;*/
    /*border: 1px solid rgba(0, 0, 0, 0.15);*/
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.tt-suggestion > p {
    width: 100%;
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: normal;
    /*line-height: 1.428571429;*/
    color: #333333;
    white-space: nowrap;
    border-bottom: solid 1px #EEEEEE;
}

.tt-search-suggestion {
    border-bottom: solid 1px #EEEEEE !important;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 4px;
}

.tt-suggestion:hover,
.tt-suggestion:focus,
.tt-suggestion.tt-cursor,
.tt-suggestion:hover .lod-term {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #970097;
    border-bottom: 0;
    }

input.tt-input {
    width: 100% !important;
    background-color: white!important;
}

input.tt-hint {
    width: 100% !important;
}

.tt-concept-label {
    padding-right: 5px;
}

.tt-concept-type {
    font-size: small;
    font-weight: normal;
    float: right;
    background-color: #aaa;
}

.tt-search-suggestion {
    line-height: 1.4;
    border: 0;
    margin-bottom: 0;
}

.suggest-description {
    display: block;
    max-width: 300px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: x-small;
    /*line-height: 10px;*/
    /*height: 1em;*/
    border-bottom: 0;
    padding-left: 3px;
    padding-right: 3px;
}